
.site-lang-es #wb_header { height: 138px; background-color: transparent; }
.site-lang-es #wb_header:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") repeat center top; background-size: auto auto; opacity: 0.25; }
.site-lang-es #wb_main { height: 1060px; padding-bottom: 50px; background-color: transparent; }
.site-lang-es #wb_main:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center center; background-size: cover; opacity: 0.4; }
.site-lang-es #wb_footer { height: 271px; background-color: transparent; }
.site-lang-es #wb_footer:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center bottom; background-size: cover; opacity: 0.6; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
.site-lang-es body, .site-lang-es .wb_sbg { min-width: 1200px; min-height: 1469px; }
.site-lang-es .wb_cont_inner { width: 1200px; }
.site-lang-es .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-es .root { height: 1419px; min-height: 1469px; }
#wb_element_instance96 { top: 69px; left: 681px; min-width: 519px; width: 519px; min-height: 45px; height: 45px; display: block; z-index: 559; }
#wb_element_instance96 > ul { display: block; }
#wb_element_instance96 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance96, #wb_element_instance96 ul { text-align: right; }
#wb_element_instance96 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance96 li { margin: 0px 0px 0px 0px; }
#wb_element_instance96 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #c4a15a; line-height: 25px; background: transparent none repeat left top; }
#wb_element_instance96 li.over > a, #wb_element_instance96 li:focus > a { border: 0px none #000000; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #db1887; line-height: 25px; background: transparent none no-repeat center center; }
#wb_element_instance96 li.active > a { border: 0px none #000000; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #eb287c; line-height: 25px; background: transparent none no-repeat center center; }
#wb_element_instance96:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance96:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance96:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance97 { top: 10px; left: 30px; min-width: 140px; width: 140px; min-height: 120px; height: 120px; display: block; z-index: 360; }
#wb_element_instance97 img { width: 140px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance98 { top: 20px; left: 1098px; min-width: 72px; width: 72px; min-height: 36px; height: 36px; display: block; z-index: 365; }
#wb_element_instance99 i { width: 80px; height: 50px; font-size: 50px; }
#wb_element_instance99 { top: 41px; left: 210px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; z-index: 361; }
#wb_element_instance100 { top: 30px; left: 300px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; z-index: 358; }
#wb_element_instance101 { top: 199px; left: 120px; min-width: 320px; width: 320px; min-height: 50px; height: 50px; display: block; z-index: 279; }
#wb_element_instance102 { top: 20px; left: 186px; min-width: 188px; width: 188px; min-height: 181px; height: 181px; display: block; z-index: 281; }
#wb_element_instance102 img { width: 188px; height: 181px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance103 i { width: 197px; height: 196px; font-size: 196px; }
#wb_element_instance103 { top: 20px; left: 758px; min-width: 197px; width: 197px; min-height: 196px; height: 196px; display: block; z-index: 286; }
#wb_element_instance104 { top: 196px; left: 687px; min-width: 323px; width: 323px; min-height: 50px; height: 50px; display: block; z-index: 274; }
#wb_element_instance105 { top: 69px; left: 490px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 362; }
#wb_element_instance105 .store-cart-name { font-size: 14px; font-style: normal normal ; font: normal normal 14px 'Pacifico',Arial,cursive; font-family: 'Pacifico',Arial,cursive; color: #78651a; text-decoration: none; letter-spacing: 0.05px; }
#wb_element_instance106 { top: 110px; left: 43px; min-width: 1113px; width: 1113px; min-height: 850px; height: 850px; display: block; z-index: 307; }
#wb_element_instance106 .wb-store-item { max-width: 252px; }
#wb_element_instance106 .wb-store-thumb { width: 252px; height: 422px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance106 .wb-store-image { width: 402px; height: 602px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance106 .wb-store-name,#wb_element_instance106 .wb-store-name a { font-size: 20px; font-style: normal bold ; font: normal bold 20px 'Pacifico',Arial,cursive; font-family: 'Pacifico',Arial,cursive; color: #c4a15a; text-decoration: none; text-align: center; }
#wb_element_instance106 .wb-store-pcats { font-size: 15px; font-style: normal normal ; font: normal normal 15px 'Amita',Arial,cursive; font-family: 'Amita',Arial,cursive; color: #000000; text-decoration: none; }
#wb_element_instance106 .wb-store-sku { font-size: 15px; font-style: normal normal ; font: normal normal 15px 'Amita',Arial,cursive; font-family: 'Amita',Arial,cursive; color: #000000; text-decoration: none; }
#wb_element_instance106 .wb-store-price { font-size: 13px; font-style: normal normal ; font: normal normal 13px 'Amita',Arial,cursive; font-family: 'Amita',Arial,cursive; color: #000000; text-decoration: none; text-align: center; }
#wb_element_instance106 .wb-store-item-buttons { text-align: center; }
#wb_element_instance106 .wb-store-desc { font-size: 15px; font-style: normal normal ; font: normal normal 15px 'Amita',Arial,cursive; font-family: 'Amita',Arial,cursive; color: #000000; text-decoration: none; }
#wb_element_instance106 .wb-store-field { font-size: 15px; font-style: normal normal ; font: normal normal 15px 'Amita',Arial,cursive; font-family: 'Amita',Arial,cursive; color: #000000; text-decoration: none; }
#wb_element_instance106 .wb-store-label { font-size: 17px; font-style: normal normal ; font: normal normal 17px 'Pacifico',Arial,cursive; font-family: 'Pacifico',Arial,cursive; color: #c4a15a; text-decoration: none; }
#wb_element_instance106 .wb-store-sys-text { font-family: 'Roboto',Arial,sans-serif; color: #483635; }
#wb_element_instance106 .wb-store-cart-table td { font-size: 20px; font-style: normal bold ; font: normal bold 20px 'Pacifico',Arial,cursive; font-family: 'Pacifico',Arial,cursive; color: #c4a15a; text-decoration: none; text-align: left; }
#wb_element_instance106 .wb-store-cart-table th { font-size: 17px; font-style: normal normal ; font: normal normal 17px 'Pacifico',Arial,cursive; font-family: 'Pacifico',Arial,cursive; color: #c4a15a; text-decoration: none; }
#wb_element_instance106 .wb-store-properties { margin-left: 435px; }
#wb_element_instance106 .wb-store-properties .wb-store-name, #wb_element_instance106 .wb-store-properties .wb-store-pcats, #wb_element_instance106 .wb-store-properties .wb-store-sku, #wb_element_instance106 .wb-store-properties .wb-store-price { text-align: left; }
.wb-store-drag-helper { background: #ffffff; border: 1px solid #eeeeee; padding: 4px; opacity: 0.7; }
.wb-store-list { text-align: center; }
.wb-store-alt-images > div { max-width: 488px; }
#wb_element_instance109 { top: 269px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 138px; background-color: transparent; }
.site-lang-en #wb_header:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") repeat center top; background-size: auto auto; opacity: 0.25; }
.site-lang-en #wb_main { height: 1060px; padding-bottom: 50px; background-color: transparent; }
.site-lang-en #wb_main:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center center; background-size: cover; opacity: 0.4; }
.site-lang-en #wb_footer { height: 271px; background-color: transparent; }
.site-lang-en #wb_footer:before { background: transparent url("../gallery_gen/f9a17e9c9d7ba83182192ac05431c076.jpg") no-repeat center bottom; background-size: cover; opacity: 0.6; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1469px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1419px; min-height: 1469px; }
#wb_element_instance110 { top: 69px; left: 681px; min-width: 519px; width: 519px; min-height: 45px; height: 45px; display: block; z-index: 559; }
#wb_element_instance110 > ul { display: block; }
#wb_element_instance110 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance110, #wb_element_instance110 ul { text-align: right; }
#wb_element_instance110 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance110 li { margin: 0px 0px 0px 0px; }
#wb_element_instance110 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #c4a15a; line-height: 25px; background: transparent none repeat left top; }
#wb_element_instance110 li.over > a, #wb_element_instance110 li:focus > a { border: 0px none #000000; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #db1887; line-height: 25px; background: transparent none no-repeat center center; }
#wb_element_instance110 li.active > a { border: 0px none #000000; font: normal bold 23px 'Pacifico',Arial,cursive; text-decoration: none; color: #eb287c; line-height: 25px; background: transparent none no-repeat center center; }
#wb_element_instance110:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance110:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance110:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance111 { top: 10px; left: 30px; min-width: 140px; width: 140px; min-height: 120px; height: 120px; display: block; z-index: 360; }
#wb_element_instance111 img { width: 140px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance112 { top: 20px; left: 1098px; min-width: 72px; width: 72px; min-height: 36px; height: 36px; display: block; z-index: 365; }
#wb_element_instance113 i { width: 80px; height: 50px; font-size: 50px; }
#wb_element_instance113 { top: 41px; left: 210px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; z-index: 361; }
#wb_element_instance114 { top: 30px; left: 300px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; z-index: 358; }
#wb_element_instance115 { top: 199px; left: 120px; min-width: 320px; width: 320px; min-height: 66px; height: 66px; display: block; z-index: 279; }
#wb_element_instance116 { top: 20px; left: 186px; min-width: 188px; width: 188px; min-height: 181px; height: 181px; display: block; z-index: 281; }
#wb_element_instance116 img { width: 188px; height: 181px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance117 i { width: 197px; height: 196px; font-size: 196px; }
#wb_element_instance117 { top: 20px; left: 758px; min-width: 197px; width: 197px; min-height: 196px; height: 196px; display: block; z-index: 286; }
#wb_element_instance118 { top: 196px; left: 687px; min-width: 323px; width: 323px; min-height: 66px; height: 66px; display: block; z-index: 274; }
#wb_element_instance119 { top: 69px; left: 490px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 362; }
#wb_element_instance119 .store-cart-name { font-size: 14px; font-style: normal normal ; font: normal normal 14px 'Pacifico',Arial,cursive; font-family: 'Pacifico',Arial,cursive; color: #78651a; text-decoration: none; letter-spacing: 0.05px; }
#wb_element_instance120 { top: 110px; left: 43px; min-width: 1113px; width: 1113px; min-height: 850px; height: 850px; display: block; z-index: 307; }
#wb_element_instance120 .wb-store-item { max-width: 252px; }
#wb_element_instance120 .wb-store-thumb { width: 252px; height: 422px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance120 .wb-store-image { width: 402px; height: 602px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance120 .wb-store-name,#wb_element_instance120 .wb-store-name a { font-size: 20px; font-style: normal bold ; font: normal bold 20px 'Pacifico',Arial,cursive; font-family: 'Pacifico',Arial,cursive; color: #c4a15a; text-decoration: none; text-align: center; }
#wb_element_instance120 .wb-store-pcats { font-size: 15px; font-style: normal normal ; font: normal normal 15px 'Amita',Arial,cursive; font-family: 'Amita',Arial,cursive; color: #000000; text-decoration: none; }
#wb_element_instance120 .wb-store-sku { font-size: 15px; font-style: normal normal ; font: normal normal 15px 'Amita',Arial,cursive; font-family: 'Amita',Arial,cursive; color: #000000; text-decoration: none; }
#wb_element_instance120 .wb-store-price { font-size: 13px; font-style: normal normal ; font: normal normal 13px 'Amita',Arial,cursive; font-family: 'Amita',Arial,cursive; color: #000000; text-decoration: none; text-align: center; }
#wb_element_instance120 .wb-store-item-buttons { text-align: center; }
#wb_element_instance120 .wb-store-desc { font-size: 15px; font-style: normal normal ; font: normal normal 15px 'Amita',Arial,cursive; font-family: 'Amita',Arial,cursive; color: #000000; text-decoration: none; }
#wb_element_instance120 .wb-store-field { font-size: 15px; font-style: normal normal ; font: normal normal 15px 'Amita',Arial,cursive; font-family: 'Amita',Arial,cursive; color: #000000; text-decoration: none; }
#wb_element_instance120 .wb-store-label { font-size: 17px; font-style: normal normal ; font: normal normal 17px 'Pacifico',Arial,cursive; font-family: 'Pacifico',Arial,cursive; color: #c4a15a; text-decoration: none; }
#wb_element_instance120 .wb-store-sys-text { font-family: 'Roboto',Arial,sans-serif; color: #483635; }
#wb_element_instance120 .wb-store-cart-table td { font-size: 20px; font-style: normal bold ; font: normal bold 20px 'Pacifico',Arial,cursive; font-family: 'Pacifico',Arial,cursive; color: #c4a15a; text-decoration: none; text-align: left; }
#wb_element_instance120 .wb-store-cart-table th { font-size: 17px; font-style: normal normal ; font: normal normal 17px 'Pacifico',Arial,cursive; font-family: 'Pacifico',Arial,cursive; color: #c4a15a; text-decoration: none; }
#wb_element_instance120 .wb-store-properties { margin-left: 435px; }
#wb_element_instance120 .wb-store-properties .wb-store-name, #wb_element_instance120 .wb-store-properties .wb-store-pcats, #wb_element_instance120 .wb-store-properties .wb-store-sku, #wb_element_instance120 .wb-store-properties .wb-store-price { text-align: left; }
#wb_element_instance123 { top: 269px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance97 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance98 .langs_flags > a { width: 36px; height: 36px; }
#wb_element_instance98 .langs_flags > a > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance98 .langs_flags > a.active > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance98 { min-width: 72px; }
#wb_element_instance99 { opacity: 1; }
#wb_element_instance99 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance100 { opacity: 1; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance101 { opacity: 1; }
#wb_element_instance102 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance103 { opacity: 1; }
#wb_element_instance103 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance104 p:last-child { margin-bottom: 0; }
#wb_element_instance104 { opacity: 1; }
#wb_element_instance111 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance112 .langs_flags > a { width: 36px; height: 36px; }
#wb_element_instance112 .langs_flags > a > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #d6d6d6; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance112 .langs_flags > a.active > i { left: 0px; top: 0px; width: 36px; height: 36px; border: 2px solid #ffffff; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; }
#wb_element_instance112 { min-width: 72px; }
#wb_element_instance113 { opacity: 1; }
#wb_element_instance113 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance114 p:last-child { margin-bottom: 0; }
#wb_element_instance114 { opacity: 1; }
#wb_element_instance115 p:last-child { margin-bottom: 0; }
#wb_element_instance115 { opacity: 1; }
#wb_element_instance116 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance117 { opacity: 1; }
#wb_element_instance117 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance118 p:last-child { margin-bottom: 0; }
#wb_element_instance118 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
